@media(min-width: 1600px) and (max-width: 1799px) {
    .banner_top {
        top: -200px;
    }
    .banner_bottom {
        bottom: -230px;
    }
    .banner_bottom svg {
        width: 440px;
        height: auto;
    }
}

@media(min-width: 1400px) and (max-width: 1599px) {
    .banner_img {
        height: 700px;
    }
    .banner_logo {
        max-width: 140px;
        left: 65px;
        position: relative;
        top: 20px;
    }
    .banner_top {
        top: -180px;
    }
    .banner_bottom {
        bottom: -230px;
    }
    .banner_bottom svg {
        width: 440px;
        height: auto;
    }
}

@media(max-width: 1399px) {
    .service_box {
        padding: 0 10px;
    }
    .service_box h4 {
        font-size: 22px;
    }
    .abt_para p {
        font-size: 22px;
        line-height: 1.5;
    }
}

@media(min-width: 1200px) and (max-width: 1399px) {
    .banner_img {
        height: 700px;
    }
    .banner_logo {
        max-width: 140px;
        left: 65px;
        position: relative;
        top: 20px;
    }
    .banner_top {
        top: -150px;
    }
    .banner_bottom {
        bottom: -215px;
    }
    .banner_bottom svg {
        width: 400px;
        height: auto;
    }
}

@media(min-width: 992px) and (max-width: 1199px) {
    .banner_top {
        top: -140px;
    }
    .abt_para p {
        font-size: 22px;
        line-height: 1.5;
    }
    .service_box {
        padding: 0 10px;
    }
    .banner_img {
        height: 600px;
    }
    .banner_logo {
        max-width: 120px;
        left: 55px;
        position: relative;
        top: 20px;
    }
    .banner_bottom {
        bottom: -200px;
    }
    .banner_bottom svg {
        width: 360px;
        height: auto;
    }
}

@media(max-width: 991px) {
    .about_section,
    .what_we_section,
    .ask_section {
        padding: 80px 0;
    }
    .abt_para p {
        font-size: 20px;
        line-height: 1.5;
    }
    .logo_img {
        margin: 0 auto 30px;
    }
    .abt_btn_group {
        margin-top: 30px;
    }
    .abt_btn_group .d-flex {
        gap: 20px;
        justify-content: center;
        flex-wrap: wrap;
    }
    .center-title {
        font-size: 35px;
    }
    .service_box {
        padding: 0;
        margin-bottom: 30px;
        text-align: center;
    }
    .service_box h4 {
        font-size: 22px;
    }
    .center_bottom h3 {
        font-size: 25px;
    }
    .from-group label {
        font-size: 22px;
    }
    textarea.form-control {
        min-height: 100px;
    }
    .form_bottom button {
        min-width: auto;
    }
    .form_bottom p {
        font-size: 18px;
        line-height: 1.4;
    }
    ul.social_list li img {
        width: 35px;
    }
    ul.social_list {
        gap: 0 20px;
    }
    .footer_widget h3 {
        font-size: 25px;
    }
    .footer_widget {
        margin-top: 40px;
    }
    .banner_logo {
        max-width: 140px;
        left: 20px;
        top: 20px;
    }
    .banner_img {
        height: 650px;
    }
    .banner_top {
        top: -100px;
    }
    .banner_bottom {
        bottom: -200px;
    }
    .banner_bottom svg {
        width: 360px;
        height: auto;
    }
    .banner_center img {
        width: auto;
    }
    .contact_form .row {
        margin: 0;
        padding: 20px;
    }
}

@media(max-width: 767px) {
    .banner_logo {
        max-width: 120px;
        left: 15px;
        top: 15px;
    }
    .banner_img {
        height: 500px;
    }
    .banner_top {
        top: -100px;
    }
    .banner_bottom {
        bottom: -200px;
    }
    .banner_bottom svg {
        width: 320px;
        height: auto;
    }
    .banner_center img {
        width: auto;
    }
    .contact_form .row {
        margin: 0;
        padding: 20px;
    }
}

@media(max-width: 575px) {
    .banner_logo {
        max-width: 90px;
        left: 15px;
        top: 15px;
    }
    .banner_img {
        height: 450px;
    }
    .banner_top {
        top: -25px;
    }
    .banner_bottom {
        bottom: -150px;
    }
    .banner_bottom svg {
        width: 300px;
        height: auto;
    }
    .banner_center img {
        width: auto;
    }
    .contact_form .row {
        margin: 0;
        padding: 20px;
    }
}

@media(max-width: 499px) {
    .banner_img {
        height: 400px;
    }
    .banner_top {
        top: -25px;
    }
    .banner_bottom {
        bottom: -150px;
    }
    .banner_bottom svg {
        width: 260px;
        height: auto;
    }
}

@media(max-width: 399px) {
    .banner_img {
        height: 300px;
    }
    .banner_bottom {
        bottom: -160px;
    }
}